*,*:before,*:after {
  box-sizing:border-box;
}
html,body {
  height:100%;
}
body {
  margin:0;
  padding:0;
  background:#fff;
}
body,table,input,textarea,button,select {
  font-family:'Open Sans Condensed',arial,sans-serif;
  font-weight:700;
  font-size:1rem;
  line-height:1.5em;
  color:#707173;
}
h1,h2,h3,h4,h5,h6,p,ol,ul,dl,table,form,fieldset,object {
  margin:0 0 1.3rem 0;
}
b,strong {
  font-weight:700;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
  display: block;
}
audio,canvas,video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

h1 {
  font-size:35px;
  line-height:40px;
  font-weight:normal;
  color:#e3001a;
}
h2 {
  font-size:30px;
  line-height:35px;
  font-weight:normal;
  color:#e3001a;
}
h3 {
  font-size:30px;
  line-height:35px;
  font-weight:normal;
}
h4,h5,h6 {
  font-size:1rem;
  line-height:1.3em;
}
a {
  text-decoration:none;
  color:#e3001a;
}
a:hover {
  text-decoration:underline;
}

ul {
  margin:0 0 15px 0;
  padding:0;
  list-style:none;
}
ul li {
  margin:0 0 5px 0;
  padding:0 0 0 15px;
  background:url(/assets/images/li.png) no-repeat 0 50%;
}

img {
  border:0;
  max-width:100%;
  height:auto;
}

/* clearfix
********************************/
.clearfix:after {  /* Firefox, IE8, Opera, Safari, etc. */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* + html .clearfix { /* IE7 */
  display: inline-block;
}
* html .clearfix { /* IE6 */
  height: 1%;
}

/* Grid
 * *********************************/
.container {
  margin:0 auto;
  padding:0 1rem;
}

@media only screen and (min-width : 1040px) {
  .container {
    width:1020px;
  }
}


#header-container {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e20019+0,b00d19+23,b00d19+36,e20019+100 */
  background: #e20019; /* Old browsers */
  background: -moz-linear-gradient(left, #e20019 0%, #b00d19 23%, #b00d19 36%, #e20019 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #e20019 0%,#b00d19 23%,#b00d19 36%,#e20019 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #e20019 0%,#b00d19 23%,#b00d19 36%,#e20019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20019', endColorstr='#e20019',GradientType=1 ); /* IE6-9 */

  padding:.3125rem 0;
}
#logo {
  margin:0 3rem 0 0;
  padding:3px 0 0 0;
  float:left;
}
#logo a {
  display:block;
}
#logo a img {
  display:block;
}

#nv-toggle {
  float:right;
  display:block;
  padding-top:.5rem;
}
#nv-toggle img {
  width:2rem;
  height:2rem;
}
@media only screen and (min-width : 1040px) {
  #nv-toggle {
    display:none;
  }
}
#nv {
  float:left;
  font-size:18px;
  line-height:20px;
  text-transform:uppercase;
  padding:25px 0 0 0;
  display:none;
}
#nv ul {
  margin:0;
  padding:0;
  list-style:none;
}
#nv ul li {
  margin:0 30px 0 0;
  padding:0;
  float:left;
  background:transparent;
  position:relative;
}
#nv ul li a {
  color:#fff;
  text-decoration:none;
}

#nv ul ul {
  position:absolute;
  left:0;
  top:30px;
  top:50px;
  z-index:9999;
  font-size:15px;
  line-height:20px;
  text-transform:none;
  white-space:nowrap;
}
#nv ul ul:before {
  display:block;
  width:38px;
  height:18px;
  background:url(/assets/images/nv-sub-red.png) no-repeat;
  position:absolute;
  top:-18px;
  left:20px;
  content:'';
}
#nv ul ul li {
  background:#e3001a;
  margin:0;
  padding:0 35px;
  border-bottom:solid #ee666f 1px;
  float:none;
}
#nv ul ul li.a1 {
  background-image:url(/assets/images/icon-nv-active.png);
  background-repeat:no-repeat;
  background-position:15px 50%;
}
#nv ul ul li a {
  display:block;
  padding:20px 0px;
}

#nv ul ul ul {
  right:0px;
  top:0;
}

/* Produkte */
#nv ul li.id-41 {}
#nv ul li.id-41.sfHover ul {
  display:block !important;
  opacity:1 !important;
  line-height:27px;
}
#nv ul li.id-41.sfHover ul:before {
  background-image:url(/assets/images/nv-sub-darkred.png);
}
#nv ul li.id-41 > ul > li {
  background-color:#b20b1d;
  background-position:50% 50%;
  background-repeat:no-repeat;
  width:75px;
  padding:0;
}
#nv ul li.id-41 > ul > li > a {
  text-indent:-9999px;
}
#nv ul li.id-41 ul li.id-77  {
  background-image:url(/assets/images/icon-nv-uebersicht.png);
}
#nv ul li.id-41 ul li.id-75  {
  background-image:url(/assets/images/icon-nv-rollladen.png);
}
#nv ul li.id-41 ul li.id-76  {
  background-image:url(/assets/images/icon-nv-jalousien.png);
}
#nv ul li.id-41 ul li.id-78  {
  background-image:url(/assets/images/icon-nv-robero.png);
}
#nv ul li.id-41 ul li.id-79  {
  background-image:url(/assets/images/icon-nv-sonderloesungen.png);
}
#nv ul li.id-41 ul li.id-80  {
  background-image:url(/assets/images/icon-nv-fenster.png);
}
#nv ul li.id-41 ul li.id-81  {
  background-image:url(/assets/images/icon-nv-tueren.png);
}
#nv ul li.id-41 ul li.id-82  {
  background-image:url(/assets/images/icon-nv-sturz.png);
}
#nv ul li.id-41 ul li.id-113 {
  background-image:url(/assets/images/icon-nv-brandschutzkasten.png);
}
#nv ul li.id-41 ul li.id-115 {
  background-image:url(/assets/images/icon-nv-kombikasten.png);
}

#nv ul li.id-41 ul li ul {
  left:75px;
  background:#e3010f;
  padding:20px 0;
  width:225px;
  border-bottom:solid #ee666f 1px;
}
#nv ul li.id-41 ul li ul:before {
  display:none;
}
#nv ul li.id-41 ul li ul li {
  background-color:#e3010f;
  width:120px;
  line-height:27px;
  border:0;
}
#nv ul li.id-41 ul li ul li a {
  line-height:27px;
  padding:0;
}

#nv ul li.id-75 {
  height:148px;
}
#nv ul li.id-76 {
  height:94px;
}
/* Kat: Produktübersicht */
#nv ul li.id-77 ul li {
  display:none;
}
#nv ul li.id-41 ul li.id-91 {
  display:block;
}

@media only screen and (min-width : 1040px) {
  #nv {
    display:block;
  }
}

.product-search {
  float:right;
  text-transform:uppercase;
  padding-top:25px;
  display:none;
}
.product-search a {
  color:#fff;
  text-decoration:none;
}
@media only screen and (min-width : 1040px) {
  .product-search {
    display:block;
  }
}

#footer-container {
  background:#e3001a;
  color:#fff;
  padding:1rem 0;
}
#footer-container a {
  color:#fff;
}

#footer-top {
  padding:1.5rem 0;
  display:flex;
  justify-content: space-around;
}
#footer-top .icon {}
#footer-top .icon a {
  display:block;
  text-transform:uppercase;
  text-decoration: none;
  text-align: center;
  color:#fff;
}
#footer-top .icon a span {
  display:block;
}
#footer-top .icon a .icon-image img {
  display:block;
  height:4rem;
  width:auto;
  margin:0 auto;
}
#footer-top .icon a .icon-title {
  padding:.5rem 0;
}

@media only screen and (min-width : 768px) {
  #footer-top .icon a .icon-image img {
    height:6rem;
  }
}

#footer-bottom {
  padding:2rem 0;
  display:flex;
  flex-wrap:wrap;
  justify-content:flex-start;
}
#footer-bottom ul {
  margin:0 0 1.3em 0;
  padding:0;
  list-style:none;
}
#footer-bottom ul li {
  margin:0;
  padding:0;
}
#footer-bottom > * {
  width:50%;
}

@media only screen and (min-width : 480px) {
  #footer-bottom > * {
    width:33.3333%;
  }
}
@media only screen and (min-width : 768px) {
  #footer-bottom {
    justify-content:space-between;
  }
  #footer-bottom > * {
    width:auto;
  }
}

#newsletter h4 {
  margin:0 0 .4rem 0;
}
#newsletter form {
  display:flex;
}
#newsletter form input[type=submit] {
  width:3em;
  padding-left:.5em;
  padding-right:.5em;
  text-align:center;
  color:transparent;
  text-indent:-100rem;
  overflow:hidden;
  background-image:url(/assets/images/icon-right-double-arrow.svg);
  background-size:auto 1.4rem;
  background-position:50% 50%;
  background-repeat:no-repeat;
}

.btn-baufragen-chat {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3rem;
  height: 3rem;
  background: #fff;
  color: #ce191a;
  border-radius: 100%;
  position: fixed;
  right:1.5rem;
  bottom: 1.5rem;
}
.btn-baufragen-chat svg {
  display: block;
  width: 3rem;
  height: auto;
}
.btn-baufragen-chat path {
  fill: #ce191a;
  transition: fill .2s ease;
}
.btn-baufragen-chat:hover path {
  fill: #b10d1a;
}